	/* top button css end */

.home_active{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/home_active.gif);
	background-repeat: no-repeat;
	width:96px;
	height:86px;
	}
.home{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/home.gif);
	background-repeat: repeat-y;
	width:96px;
	min-height:83px;
	}
	a.home_link:link, a.home_link:visited{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	line-height:15px;
	display:block;
	padding-top:45px;
	padding-left:10px;
	padding-right:10px
	float:left;	
	}	
	a.home_link:hover{
	text-decoration:none;
	color:#333333;
	font-size:13px;
	background-repeat: no-repeat;
	line-height:15px;	
	}
	
.exi-vendor_active{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/existing-vendors_active.gif);
	background-repeat: repeat-y;
	width:96px;
	height:86px;
	}
.exi-vendor{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/existing-vendors.gif);
	background-repeat: repeat-y;
	width:96px;
	min-height:83px;
	}
	a.exi-vendor_link:link, a.exi-vendor_link:visited{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	line-height:15px;
	display:block;
	padding-top:45px;
	padding-right:20px;
	padding-left:24px;
	float:left;	
	}	
	a.exi-vendor_link:hover{
	text-decoration:none;
	color:#333333;
	font-size:13px;
	background-repeat: no-repeat;
	line-height:15px;	
	}
	
	
.dev-service_active{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/developer-services_active.gif);
	background-repeat: repeat-y;
	width:96px;
	height:86px;
	}
.dev-service{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/developer-services.gif);
	background-repeat: repeat-y;
	width:96px;
	min-height:83px;
	}
	a.dev-service_link:link, a.dev-service_link:visited{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	line-height:15px;
	display:block;
	padding-top:45px;
	padding-right:16px;
	padding-left:22px;
	float:left;	
	}	
	a.dev-service_link:hover{
	text-decoration:none;
	color:#333333;
	font-size:13px;
	background-repeat: no-repeat;
	line-height:15px;	
	}
	
	
.affi-service_active{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/affiliate-services_active.gif);
	background-repeat: repeat-y;
	width:96px;
	height:86px;
	}
.affi-service{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/affiliate-services.gif);
	background-repeat: repeat-y;
	width:96px;
	min-height:83px;
	}
	a.affi-service_link:link, a.affi-service_link:visited{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	line-height:15px;
	display:block;
	padding-top:45px;
	padding-right:18px;
	padding-left:26px;
	float:left;	
	}	
	a.affi-service_link:hover{
	text-decoration:none;
	color:#333333;
	font-size:13px;
	background-repeat: no-repeat;
	line-height:15px;	
	}
	
	
.cust-service_active{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/customer-services_active.gif);
	background-repeat: no-repeat;
	width:96px;
	height:86px;
	}
.cust-service{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/customer-services.gif);
	background-repeat: repeat-y;
	width:96px;
	min-height:83px;
	}
	a.cust-service_link:link, a.cust-service_link:visited{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	line-height:15px;
	display:block;
	padding-top:45px;
	padding-right:16px;
	padding-left:23px;
	float:left;	
	}	
	a.cust-service_link:hover{
	text-decoration:none;
	color:#333333;
	font-size:13px;
	background-repeat: no-repeat;
	line-height:15px;	
	}
	
.contact2_active{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/contact_active.gif);
	background-repeat: no-repeat;
	width:103px;
	height:86px;
	}
.contact2{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color: #333333;
	float:left;
	text-align:center;
	background-image: url(../images/contact.gif);
	background-repeat: repeat-y;
	width:103px;
	min-height:83px;
	}
	a.contact2_link:link, a.contact2_link:visited{
	font-family: helvetica, arial, sans-serif;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	line-height:15px;
	display:block;
	padding-top:45px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:15px;
	float:left;	
	}	
	a.contact2_link:hover{
	text-decoration:none;
	color:#333333;
	font-size:13px;
	background-repeat: no-repeat;
	line-height:15px;	
	}
	
	/* top button css end */
	.gap {
	float: left;
	height: 6px;
	width: 96px;
}

.login-area {
	float: right;
	height: 63px;
	width: 120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-left: 5px;
}

.login-link_new {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.login-link_new:link. a.login-link_new:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.login-link_new:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
